<!DOCTYPE html>
<html>    
 <head> <!-- Entête HTML --> 
   <meta charset="utf-8" />
   <title>En activit&eacute;</title>
 </head>
 <body>
<?php
 define("WEB_EOL","<br/>");
 // --- on récupère les données ---
 $age=$_GET['age'];
 // --- on traite les données ---
 $age=intval($age);
 $actif = ( ($age >= 16) && ($age < 65) )  ;
 if ($actif)
 {
	  echo "vous &ecirc;tes en activit&eacute;".WEB_EOL;
 }
 else
 {
	  echo "vous n'&ecirc;tes pas ou plus en activit&eacute;".WEB_EOL;
 }
?>
